<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fst.stat" xml:lang="en">
   <Header>
      <Title>Statement Status</Title>
   </Header>
   <List>
      <ListItemHead>Registered</ListItemHead>
      <ListItem ID="registered">
         <Paragraph>The initial status when the statement is created.</Paragraph>
      </ListItem>
      <ListItemHead>Approved</ListItemHead>
      <ListItem ID="approved">
         <Paragraph>ERP Enterprise successfully completed a number of checks. As a result, the statement is ready
		for processing or printing.</Paragraph>
      </ListItem>
      <ListItemHead>Not Applicable</ListItemHead>
      <ListItem ID="not.applicable"/>
   </List>
</OptionList>